<gallery width="828" height="220">
  <video>
    <integrate>WebSiteX5</integrate>
    <cpindex>9556597</cpindex>
  </video>
  <options>
    <guicolor>0x000000</guicolor>
    <background>0xE0E0E0</background>
    <font>Verdana</font>
    <fontcolor>0xffffff</fontcolor>
    <guialpha>1</guialpha>
    <fontsize>8</fontsize>
    <autoplay>true</autoplay>
    <tposition>embed</tposition>
    <music />
    <buttons>false</buttons>
    <random>false</random>
    <fullscreen>false</fullscreen>
  </options>
  <slides>
    <slide url="gallery/dsa.png" type="image" effect="fade" autoplay="8000" thumb="gallery/dsa_thumb.png" link="javascript:x5engine.utils.location('revenda-gratis.html')">
    </slide>
    <slide url="gallery/www.sejaonline.com.br-screen-capture-2011-10-11-20-44-44.png" type="image" effect="fade" autoplay="8000" thumb="gallery/www.sejaonline.com.br-screen-capture-2011-10-11-20-44-44_thumb.png" link="javascript:x5engine.utils.location('loja-virtual.html')">
    </slide>
    <slide url="gallery/loja.png" type="image" effect="fade" autoplay="8000" thumb="gallery/loja_thumb.png" link="javascript:x5engine.utils.location('loja-virtual.html')">
    </slide>
    <slide url="gallery/21312321.png" type="image" effect="fade" autoplay="8000" thumb="gallery/21312321_thumb.png" link="javascript:x5engine.utils.location('suporte-ao-cliente.html')">
    </slide>
  </slides>
</gallery>